/* SETTINGS дошел до 450px

	#02102b - deep dark blue bg
		rgba(2,16,43,0.8) - deep dark blue bg opacity
	rgba(30,223,71,1) - green
		#1edf47
	rgba(26,231,231,1) - tail
		#1ae7e7

*/

/* --- SETTINGS FONTS --- */

@font-face{
	font-family:montserrat-bl;
	src:url(fonts/montserrat-bl.ttf);
}

@font-face{
	font-family:montserrat-m;
	src:url(fonts/montserrat-m.ttf);
}

@font-face{
	font-family:montserrat-l;
	src:url(fonts/montserrat-l.ttf);
}

@font-face{
	font-family:montserrat-sb;
	src:url(fonts/montserrat-sb.ttf);
}

/* --- SETTINGS TAGS --- */

*, *::before, *::after{
	box-sizing:inherit;
	transition:all 0.3s ease-in-out;
}

::selection{
	background:rgba(26,231,231,0.7);
	color:#fff;
}

input,
textarea{
	outline:none;
}

button{
	cursor:pointer;
}

hr{
	border-top:1px solid #777;
}

/* ALL */

/* --- ALL CONSTRUCTS --- */

.zs_box{
	margin:0 auto;
	max-width:1200px;
	padding:0 10px;
}

/* --- ALL CLRS --- */

.zs_white,
.zs_white a{
	color:#fff !important;
}

.zs_green{
	color:rgba(30,223,71,1);
}

.zs_tail{
	color:rgba(26,231,231,1);
}

.zs_bg_darkbl{
	background:#02102b;
}

/* --- ALL TXTS --- */

.zs_right{
	text-align:right;
}

.zs_center{
	text-align:center;
}

.zs_title{
	color:#02102b;
	font:36px montserrat-bl;
	padding:75px 0 35px 0;
}

	.zs_title div{
		margin:5px 0 0 0;
	}

.zs_text_smalllight{
	font:14px montserrat-l;
}

	.zs_text_smalllight a:hover{
		color:#1ae7e7 !important;
		text-decoration:none;
	}

.zs_text_standart{
	font:14px montserrat-m;
}

	.zs_text_standart b{
		font:14px montserrat-sb;
	}
			
/* --- MD --- */
@media (max-width:975px){
	.zs_text_standart{
		font:13px montserrat-m;
	}
	
		.zs_text_standart b{
			font:13px montserrat-sb;
		}
}
/* ------ ALL TXTS SHINEBTN ------ */

@keyframes slideme{
	0%{
		left:-30px;
		margin-left:0px;
	}
	30%{
		left:110%;
		margin-left:80px;
	}
	100%{
		left:110%;
		margin-left:80px;
	}
}

.btn-new{
	overflow:hidden;
	position:relative;
}

	.btn-new:after{
		content:"";
		display:block;
		width:20px;
		height:200px;
		margin-left:60px;
		background:#fff;
		opacity:0.25;
		position:absolute;
		left:-40px;
		top:-100px;
		z-index:1;
		transform:rotate(45deg);
		transition:all 0.1s;
		animation-name:slideme;
		animation-duration:5s;
		animation-delay:0.05s;
		animation-timing-function:ease-in-out;
		animation-iteration-count:infinite;
	}

/* MODALS */

.uk-modal{
	background:rgba(0,0,0,0.8);
}

.uk-modal-dialog{
	padding:0;
}

	.uk-modal-dialog > .uk-close:first-child{
		margin:10px 10px 0 0;
	}
	
/* --- ORDER MODAL --- */

.zs_order_modal_box{
	background:#fff url(src/modal-bg.jpg);
	background-size:100%;
	left:50%;
	margin:150px 0 0 -300px;
	overflow:hidden;
	padding:15px 15px 50px 15px;
	position:fixed;
	width:600px;
	z-index:5;
}

	.zs_order_modal_box_close{
		text-align:right;
		width:100%;
	}

		.zs_order_modal_box_close i{
			color:#aaa;
			cursor:pointer;
			padding:5px;
		}

			.zs_order_modal_box_close i:hover{
				color:#777;
			}

	.zs_order_modal_box .zs_title{
		margin:35px 0;
		padding:0;
	}

	.zs_order_modal_box_i{
		margin:25px 0;
	}

		.zs_order_modal_box_i i{
			font-size:50px;
		}
		
	.zs_order_modal_text{
		font:20px montserrat-m;
	}

.zs_order_overlay{
	background:rgba(0,0,0,0.8);
	height:100%;
	position:fixed;
	width:100%;
	z-index:4;
}

/* --- MODAL FORM --- */

.zs_modal_form{
	background:#fff url(src/modal-bg.jpg);
	background-position:bottom right;
	background-repeat:no-repeat;
	background-size:75% 75%;
}

	.zs_modal_form input{
		border:2px solid #ccc;
		border-radius:10px;
		font:14px montserrat-m;
		margin:0 0 10px 0;
		padding:10px 20px 10px 35px;
		width:80%;
	}

		.zs_modal_form input:hover,
		.zs_modal_form input:focus{
			border:2px solid rgba(30,223,71,1);
		}
		
	.zs_modal_form_name{
		background:url(src/modal-user-ico.png);
		background-position:10px 9px;
		background-repeat:no-repeat;
		background-size:18px 20px;
	}
		
	.zs_modal_form_phone{
		background:url(src/modal-mobile-ico.png);
		background-position:14px 9px;
		background-repeat:no-repeat;
		background-size:12px 20px;
	}

	.zs_modal_form button{
		background:#fff;
		border:2px solid #02102b;
		border-radius:10px;
		color:#02102b;
		font:20px montserrat-bl;
		padding:6px 0;
		width:80%;
	}

		.zs_modal_form button:hover{
			background:rgba(30,223,71,1);
			border:2px solid rgba(30,223,71,1);
			color:#fff;
		}
		
	.zs_modal_form_cont{
		margin:20px 0 35px 0;
		padding:25px 10px;
	}
		
			.zs_modal_form_cont div a{
				text-decoration:none;
			}
		
				.zs_modal_form_cont a:hover{
					opacity:0.6;
				}

	.zs_modal_form_confident{
		color:#ccc;
		display:block;
		font:12px montserrat-m;
		margin:25px auto;
		width:80%;
	}

		.zs_modal_form_confident a{
			color:#ccc;
			text-decoration:underline;
		}
		
			.zs_modal_form_confident a:hover{
				color:#02102b;
				text-decoration:none;
			}
			
/* --- MODAL PORTFOLIO --- */

.zs_modal_portf_box{
	background:#fff url(src/modal-bg.jpg);
	background-position:bottom right;
	background-repeat:no-repeat;
	background-size:500px;
	overflow:hidden;
	width:100%;
}

	.zs_modal_portf_box_img{
		float:left;
		max-width:400px;
	}

		.zs_modal_portf_box_img img{
			width:400px;
		}

	.zs_modal_portf_box_desc{
		color:#02102b;
		float:left;
		padding:5px;
		width:200px;
	}

		.zs_modal_portf_box_desc .uk-modal-close{
			float:right;
		}
		
		.zs_modal_portf_box_desc_title{
			font:18px montserrat-sb;
			margin:10px 0 0 0;
		}
		
		.zs_modal_portf_box_desc_txt{
			color:#02102b;
			font:13px montserrat-m;
			line-height:1.5;
		}
		
			.zs_modal_portf_box_desc_txt b{
				font:13px montserrat-sb;
			}
			
			.zs_modal_portf_box_desc_txt a{
				color:#02102b;
				text-decoration:underline;
			}
			
				.zs_modal_portf_box_desc_txt a:hover{
					color:#1ae7e7;
					text-decoration:none;
				}
			
					.zs_modal_portf_box_desc_txt a:hover i{
						color:#1ae7e7;
						margin:0 0 0 5px;
					}
			
			.zs_modal_portf_box_desc_txt button{
				background:#1ae7e7;
				border:none;
				border-radius:10px;
				color:#fff;
				padding:10px;
				width:100%;
			}
			
				.zs_modal_portf_box_desc_txt button:hover{
					background:#1edf47;
				}
				
		.zs_modal_portf_box_desc_txt_phone{
			color:#02102b;
			font:20px montserrat-bl;
			margin:0 0 5px 0;
		}
		
		.zs_modal_portf_box_desc_txt_mess a{
			color:#02102b;
			display:inline-block;
			font-size:20px;
			width:25px;
		}
		
			.zs_modal_portf_box_desc_txt_mess a:hover{
				opacity:0.8;
			}
		
			.zs_modal_portf_box_desc_txt_mess img{
				height:20px;
				margin:0 0 -3px 3px;
			}
			
/* TOP MENU MOBILE */

.zs_top_links_mobile{
	padding:0 15px;
}

	.zs_top_menu_links_mobile_button{
		display:none;
	}

	.uk-offcanvas{
		background:rgba(0,0,0,0.8);
	}

	.uk-offcanvas-bar{
		background:#02102b url(src/yd_price_bg.jpg);
		background-clip:padding-box;
		background-origin:padding-box;
		background-position:bottom center;
		background-repeat:no-repeat;
		background-size:cover;
	}

	.zs_top_links_mobile_logo{
		padding:25px 0 0 0;
	}

	.zs_top_links_mobile_links div{
		padding:10px 0;
	}

	.zs_top_links_mobile_contacts .zs_top_menu_inbox_soclinks{
		padding:25px 0 0 0;
	}
	
	.zs_top_links_mobile .zs_top_menu_inbox_phone{
		margin:50px 0 0 0;
	}

/* TOP MENU */

.zs_top_menu{
	background:rgba(2,16,43,0.8);
	position:fixed;
	width:100%;
	z-index:2;
}

	.zs_top_menu:hover{
		background:#02102b;
	}

	.zs_top_menu_inbox{
		align-items:center;
		display:grid;
		grid-template-columns:90px calc(100% - 635px) 115px 185px 100px 145px;
	}
		
		.zs_top_menu_inbox_phone .zs_top_menu_email_inphone{
			display:none;
			font:14px montserrat-m;
		}
	
		.zs_top_menu_inbox a{
			text-decoration:none;
		}

		.zs_top_menu_inbox img{
			height:35px;
			margin:10px 0;
		}
		
			.zs_top_menu_inbox a:hover{
				opacity:0.8;
			}
		
		.zs_top_menu_inbox_links{
			display:grid;
			grid-template-columns:33.33% 33.33% 33.33%;
		}
		
			.zs_top_menu_inbox_links a{
				font:13px montserrat-m;
			}
			
				.zs_top_menu_inbox_links a i{
					display:none;
				}
			
				.zs_top_menu_inbox_links a:hover{
					color:#1ae7e7 !important;
					opacity:1;
				}
		
		.zs_top_menu_inbox button{
			background:rgba(26,231,231,0.73);
			border:none;
			border-radius:8px;
			font:14px montserrat-m;
			color:#fff;
			padding:10px 25px;
		}
		
			.zs_top_menu_inbox button:hover{
				background:rgba(30,223,71,1);
			}
	
		.zs_top_menu_inbox_phone{
			font:20px montserrat-bl;
		}
		
		.zs_top_menu_inbox_soclinks a{
			font:20px montserrat-bl;
			margin:0 0 0 5px;
		}
		
			.zs_top_menu_inbox_soclinks img{
				height:20px;
				margin:0 0 -3px 0;
			}
			
	/* --- MB --- */
	@media (max-width:1111px){
		.zs_top_menu_inbox{
			grid-template-columns:90px calc(100% - 490px) 115px 185px 100px;
		}
		
		.zs_top_menu_email{
			display:none;
		}
		
		.zs_top_menu_inbox_phone .zs_top_menu_email_inphone{
			display:block;
		}
	}
	
	/* --- MB --- */
	@media (max-width:935px){
		.zs_top_menu_inbox_links{
			display:none;
		}
		
		.zs_top_menu_links_mobile_button{
			display:block;
			padding:0 0 0 15px;
		}
		
			.zs_top_menu_links_mobile_button i{
				color:#1ae7e7;
			}
	}
	
	/* --- MB --- */
	@media (max-width:680px){
		.zs_top_menu_inbox{
			grid-template-columns:90px calc(100% - 390px) 115px 185px 100px;
		}

			.zs_top_menu_inbox_soclinks{
				display:none;
			}

			.zs_top_links_mobile_contacts .zs_top_menu_inbox_soclinks,
			.zs_modal_form .zs_top_menu_inbox_soclinks{
				display:block;
			}
	}
	
	/* --- MB --- */
	@media (max-width:575px){
		.zs_top_menu_inbox{
			grid-template-columns:90px calc(100% - 205px) 115px;
		}

			.zs_top_menu_inbox_phone{
				display:none;
			}
			
			.zs_top_links_mobile_contacts .zs_top_menu_inbox_phone{
				display:block;
			}
	}

/* FFACE */

.zs_fface{
	background:#000 url(src/ffaces.jpg);
	background-attachment:fixed;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	height:100%;
	overflow:hidden;
}
	
	.zs_fface_title{
		font:70px montserrat-bl;
		line-height:1;
		position:absolute;
		margin:175px 0 0 0;
		z-index:1;
	}
	
		.zs_fface_title i{
			color:rgba(26,231,231,1);
			font-size:30px;
		}
	
		.zs_fface_title a{
			text-decoration:none;
		}
		
			.zs_fface_title a:hover{
				color:rgba(26,231,231,1) !important;
				margin:0 0 0 10px;
			}
	
		.zs_fface_title span{
			font:34px montserrat-bl;
		}
		
		.zs_fface_title_big{
			align-items:center;
			display:grid;
			grid-template-columns:5% 95%;
			width:760px;
		}
		
		.zs_fface_title_raykor{
			font:14px montserrat-l;
			margin:44% 0 0 0;
			position:absolute;
		}
		
			.zs_fface_title_raykor b{
				font:14px montserrat-sb;
			}
	
	/* --- MB --- */
	@media (max-width:790px){
		.zs_fface_title_big{
			width:620px;
		}
		
		.zs_fface_title{
			font:50px montserrat-bl;
		}
		
			.zs_fface_title span{
				font:28px montserrat-bl;
			}
			
		.zs_fface_title_raykor{
			margin:60% 0 0 0;
		}
	}
	
	/* --- MB --- */
	@media (max-width:680px){
		.zs_fface_title_big{
			width:500px;
		}
		
		.zs_fface_title{
			font:40px montserrat-bl;
		}
		
			.zs_fface_title span{
				font:22px montserrat-bl;
			}
			
		.zs_fface_title_raykor{
			margin:60% 0 0 0;
		}
		
		.zs_fface_title_small{
			display:grid;
			grid-template-columns:5% 95%;
			margin:25px 0 0 0;
		}
	}
	
	/* --- MB --- */
	@media (max-width:510px){
		.zs_fface_title_big{
			width:450px;
		}
		
			.zs_fface_title span{
				font:20px montserrat-bl;
				margin:0 0 0 -10px;
			}
			
			.zs_fface_title_raykor{
				margin:75% 0 0 0;
			}
			
		.zs_fface_title_small{
			display:grid;
			grid-template-columns:8% 92%;
			margin:25px 10px 0 0;
		}
	}
	
	/* --- MB --- */
	@media (max-width:460px){
		.zs_fface_title_big{
			grid-template-columns:10% 90%;
			width:300px;
		}
		
			.zs_fface_title span{
				margin:0;
			}
			
			.zs_fface_title_raykor{
				margin:100% 0 0 0;
			}
	}
	
	/* --- MB --- */
	@media (max-width:399px){
		.zs_fface_title_raykor{
			margin:125% 0 0 0;
		}
	}

/* PRICE */

.zs_price{
	align-items:center;
	display:grid;
	grid-template-columns:25% 25% 25% 25%;
}

	.zs_price_item > div{
		background:#fff;
		border:2px solid #ddd;
		border-radius:5px;
		height:340px;
		margin:0 auto;
		padding:15px;
		width:80%;
	}
	
		.zs_price_item > div:hover{
			border:2px solid rgba(30,223,71,0.3);
			box-shadow:0 0 20px #ddd;
			transform:scale(1.05);
		}
	
			.zs_price_item > div:hover .zs_price_item_title_price{
				color:rgba(30,223,71,0.7);
			}
		
		.zs_price_item_title,
		.zs_price_item_title_shop{
			color:#02102b;
			font:23px montserrat-bl;
		}
		
			.zs_price_item_title_price{
				color:#02102b;
				font:18px montserrat-bl;
				margin:8px 0 0 0;
			}
			
		.zs_price_item_text i{
			color:rgba(30,223,71,1);
		}
			
			.zs_price_item_text_desc{
				background:#eee;
				margin:15px -15px 0 -15px;
				padding:10px;
			}
		
		.zs_price_item_order button{
			background:none;
			border:1px solid #02102b;
			border-radius:5px;
			color:#02102b;
			font:14px montserrat-m;
			margin:16px 0 0 0;
			padding:2px 15px;
		}
		
			.zs_price_item_order button:hover{
				background:rgba(30,223,71,0.8);
				border:1px solid rgba(30,223,71,0.8);
				color:#fff;
				transform:scale(1.15);
			}
			
	/* --- MD --- */
	@media (max-width:1220px){
		.zs_price_item > div{
			height:380px;
		}
		
			.zs_price_item_title_shop{
				font:22px montserrat-bl;
			}
			
			.zs_price_item_text{
				height:165px;
			}
	}
		
	/* --- MD --- */
	@media (max-width:1165px){
		.zs_price_item > div{
			height:395px;
		}
		
			.zs_price_item_title_shop{
				font:20px montserrat-bl;
			}
			
			.zs_price_item_text_desc{
				align-items:center;	
				display:grid;
				height:72px;
			}
	}
		
	/* --- MD --- */
	@media (max-width:1065px){
		.zs_price_item > div{
			width:85%;
		}
	}
		
	/* --- MD --- */
	@media (max-width:1000px){
		.zs_price_item_title_shop{
			font:19px montserrat-bl;
		}
	}
		
	/* --- MD --- */
	@media (max-width:975px){
		.zs_price_item > div{
			height:410px;
			width:80%;
		}
		
			.zs_price_item_title{
				align-items:center;
				display:grid;
				height:44px;
			}
			
				.zs_price_item_title_shop{
					font:18px montserrat-bl;
					margin:15px 0 15px 0;
				}
	}
		
	/* --- MD --- */
	@media (max-width:957px){
		.zs_price_item_title_shop{
			margin:0;
		}
	}
		
	/* --- MD --- */
	@media (max-width:790px){
		.zs_price_item > div{
			height:430px;
			padding:0 8px;
			width:85%;
		}
		
			.zs_price_item_text_desc{
				margin:15px -8px 0 -8px;
				padding:5px;
			}
			
				.zs_price_item_text_desc b{
					font:12px montserrat-sb !important;
				}
	}
		
	/* --- MD --- */
	@media (max-width:699px){
		.zs_price_item > div{
			height:440px;
		}
		
			.zs_price_item_title_price{
				font:16px montserrat-bl;
			}
		
			.zs_price_item_text_desc{
				height:90px;
			}
	}
	
	/* --- MD --- */
	@media (max-width:629px){
		.zs_price{
			grid-template-columns:50% 50%;
		}
		
			.zs_price_item > div{
				height:380px;
				margin:0 auto 10px auto;
				width:90%;
			}
			
				.zs_price_item_title_price{
					font:18px montserrat-bl;
				}
				
				.zs_price_item_text{
					height:125px;
				}
				
				.zs_price_item_title_shop{
					align-items:center;
					display:grid;
					font:23px montserrat-bl;
					height:44px;
					line-height:1;
					padding:3px 0 0 0;
				}
				
				.zs_price_item_text_desc{
					padding:10px;
					height:60px;
				}
				
					.zs_price_item_text_desc b{
						font:13px montserrat-sb !important;
					}
	}
	
	/* --- MD --- */
	@media (max-width:510px){
		.zs_price_item > div{
			height:385px;
		}
		
			.zs_price_item_text_desc{
				margin:25px -8px 0 -8px;
			}
	}
	
	/* --- MD --- */
	@media (max-width:477px){
		.zs_price_item > div{
			height:410px;
			width:87%;
		}
		
			.zs_price_item_text{
				height:145px;
			}
	}
	
	/* --- MD --- */
	@media (max-width:405px){
		.zs_price_item > div{
			height:440px;
		}
		
			.zs_price_item_text_desc{
				height:95px;
			}
	}
	
	/* --- MD --- */
	@media (max-width:375px){
		.zs_price{
			grid-template-columns:100%;
		}
		
			.zs_price_item > div{
				height:345px;
			}
		
				.zs_price_item_text{
					height:95px;
				}
				
				.zs_price_item_text_desc{
					height:50px;
				}
	}

/* YD PRICE */

.zs_yd_price{
	background:url(src/yd_price_bg.jpg);
	background-attachment:fixed;
	background-clip:padding-box;
	background-origin:padding-box;
	background-position:bottom center;
	background-repeat:no-repeat;
	background-size:cover;
	padding:50px 0 100px 0;
}

	.zs_yd_price_text{
		align-items:center;
		display:grid;
		grid-template-columns:calc(100% - 350px) 350px;
		padding:0 10px;
	}
	
	.zs_yd_price_title_h2{
		font:24px montserrat-sb;
		margin:20px 0 10px 0;
	}

		.zs_yd_price_title_h2 a{
			border-bottom:2px solid rgba(30,223,71,1);
		}
		
			.zs_yd_price_title_h2 a:hover{
				color:rgba(30,223,71,1) !important;
				border:none;
				text-decoration:none;
			}
			
		.zs_yd_price_title_h2 b{
			font:24px montserrat-bl;
		}
	
	.zs_yd_price_title_h3{
		font:18px montserrat-sb;
	}

	.zs_yd_price_text .zs_text_standart{
		align-items:center;
		display:grid;
		grid-template-columns:40px calc(100% - 40px);
		font:15px montserrat-m;
	}

	.zs_yd_price_text .zs_text_standart div{
		margin:20px 0 0 0;
	}

		.zs_yd_price_text .zs_text_standart i{
			font-size:30px;
		}
	
	/* --- YD PRICE RIGHT --- */
	
	.zs_yd_price_text_right button{
		background:rgba(30,223,71,0.7);
		border:none;
		border-radius:10px;
		color:#fff;
		font:16px montserrat-sb;
		margin:25px 0 0 0;
		padding:15px 25px;
	}
	
		.zs_yd_price_text_right button:hover{
			background:rgba(26,231,231,1);
			opacity:1;
		}
		
	/* --- MD --- */
	@media (max-width:790px){
		.zs_yd_price_text{
			grid-template-columns:100%;
		}
		
			.zs_yd_price_text_right img{
				display:none;
			}
	}

/* ABOUT */

.zs_about{
	display:grid;
	grid-template-columns:25% 25% 25% 25%;
	padding:0 0 50px 0;
}

	.zs_about_item_title{
		background:url(src/about-item-bg.png);
		background-position:center center;
		background-repeat:no-repeat;
		background-size:160px 130px;
		height:130px;
		font:40px montserrat-bl;
		margin:0 auto;
		padding:45px 0 0 0;
		width:170px;
	}
	
	.zs_about .zs_text_standart{
		padding:0 15px;
	}
	
	.zs_about_item_title:hover{
		transform:scale(1.2);
	}
	
	/* --- MD --- */
	@media (max-width:699px){
		.zs_about_item_title{
			background-size:140px 120px;
			width:150px;
		}
	}
	
	/* --- MD --- */
	@media (max-width:619px){
		.zs_about_item_title{
			background-size:120px 100px;
			width:120px;
		}
		
		.zs_about_item_title{
			font:30px montserrat-bl;
			height:115px;
		}
		
		.zs_about .zs_text_standart{
			font:12px montserrat-m;
			padding:0 5px;
		}
	}
	
	/* --- MD --- */
	@media (max-width:525px){
		.zs_about{
			grid-template-columns:50% 50%;
		}
		
			.zs_about .zs_text_standart{
				margin:0 0 25px 0;
			}
	}

/* PORTFOLIO */

.zs_portfolio{
	background:url(src/portfolio-bg.jpg);
	overflow:hidden;
}

	.zs_portfolio .zs_title{
		padding:100px 0 50px 0;
	}
	
	.zs_portfolio .uk-slider-container{
		height:500px;
	}
	
		.zs_portfolio li{
			width:25%;
		}
		
		.uk-slidenav{
			margin:0 -175px;
		}
		
		.uk-slidenav-position .uk-slidenav{
			color:#02102b;
			text-shadow:none;
		}
		
			.uk-slidenav-previous:before{
				content:"\f100";
			}
			
			.uk-slidenav-next:before{
				content:"\f101";
			}
			
				.uk-slidenav-previous:hover,
				.uk-slidenav-next:hover{
					color:#1ae7e7;
				}
				
				.uk-slidenav-next:hover{
					right:95px;
				}
				
				.uk-slidenav-previous:hover{
					left:95px;
				}
		
			.uk-slider figure:hover{
				transform:scale(1.05);
			}
			
			.uk-slider figure i{
				font-size:35px;
				padding:200px 0 0 0;
			}
	
	.zs_portfolio_shadow{
		box-shadow:0 -5px 15px #02102b;
		height:50px;
		margin:0 0 -50px 0;
		position:relative;
		z-index:1;
	}
	
	/* --- MD --- */
	@media (max-width:1350px){
		.uk-slider-container{
			height:450px !important;
			margin:0 auto;
			width:90%;
		}
		
			.uk-slidenav{
				margin:0 -110px;
			}
	}
	
	/* --- MD --- */
	@media (max-width:1150px){
		.uk-slider-container{
			height:400px !important;
		}
		
			.uk-slider figure i{
				font-size:35px;
				padding:175px 0 0 0;
			}
	}
	
	/* --- MD --- */
	@media (max-width:1030px){
		.uk-slider-container{
			height:350px !important;
		}
		
		.uk-slidenav{
			font-size:45px;
		}
		
			.uk-slider figure i{
				padding:125px 0 0 0;
			}
	}
	
	/* --- MD --- */
	@media (max-width:900px){
		.uk-slider-container{
			height:440px !important;
		}
		
			.zs_portfolio li{
				width:33.3%;
			}
	}
	
	/* --- MD --- */
	@media (max-width:850px){
		.uk-slider-container{
			height:410px !important;
		}
	}
	
	/* --- MD --- */
	@media (max-width:799px){
		.uk-slider-container{
			height:370px !important;
		}
		
		.uk-open .uk-modal-dialog{
			width:85%;
		}
	}
	
	/* --- MD --- */
	@media (max-width:725px){
		.uk-slider-container{
			height:320px !important;
		}
	}
	
	/* --- MD --- */
	@media (max-width:705px){
		.uk-open .uk-modal-dialog{
			width:90%;
		}
	}
	
	/* --- MD --- */
	@media (max-width:667px){
		.uk-open .uk-modal-dialog{
			width:95%;
		}
	}
	
	/* --- MD --- */
	@media (max-width:632px){
		.uk-open .uk-modal-dialog{
			width:100%;
		}
	}
	
	/* --- MD --- */
	@media (max-width:619px){
		.uk-slider-container{
			height:300px !important;
		}
		
		.zs_modal_portf_box_img{
			max-width:370px;
		}
	}
	
	/* --- MD --- */
	@media (max-width:589px){
		.zs_modal_portf_box_img{
			max-width:350px;
		}
		
			.uk-slider figure i{
				padding:100px 0 0 0;
			}
	}
	
	/* --- MD --- */
	@media (max-width:580px){
		.uk-slider-container{
			height:280px !important;
		}
	}
	
	/* --- MD --- */
	@media (max-width:569px){
		.uk-slider-container{
			height:230px !important;
		}
		
		.zs_modal_portf_box_img{
			max-width:330px;
		}
	}
	
	/* --- MD --- */
	@media (max-width:549px){
		.zs_modal_portf_box_desc{
			width:100%;
		}
		
		.zs_modal_portf_box_img,
		.zs_modal_portf_box_img img{
			max-width:100%;
			width:100%;
		}
		
		.uk-open .uk-modal-dialog{
			width:85%;
		}
		
		.zs_modal_portf_box_desc{
			padding:5px 5px 25px 5px;
		}
	}

	/* --- MD --- */
	@media (max-width:500px){
		.uk-slider-container{
			height:270px !important;
		}
		
			.zs_portfolio li{
				width:50%;
			}
	}

	/* --- MD --- */
	@media (max-width:375px){
		.uk-slider-container{
			height:475px !important;
		}
		
			.zs_portfolio li{
				width:100%;
			}
		
			.uk-slider figure i{
				padding:200px 0 0 0;
			}
	}

/* CALLBACK */

.zs_callback{
	background:url(src/yd_price_bg.jpg);
	background-attachment:fixed;
	background-clip:padding-box;
	background-origin:padding-box;
	background-position:bottom center;
	background-repeat:no-repeat;
	background-size:cover;
	padding:50px 0 50px 0;
}

	.zs_callback_form{
		padding:0 10px 0 0;
	}

		.zs_callback_form input,
		.zs_callback_form textarea{
			border:2px solid #ccc;
			border-radius:10px;
			color:#fff;
			font:14px montserrat-m;
			margin:0 0 10px 0;
			padding:10px 20px 10px 35px;
			width:100%;
		}

		.zs_callback_form textarea{
			height:172px;
			padding:12px 20px 10px 39px;
			width:calc(100% - 75px);
		}
		
			.zs_callback_form input:hover,
			.zs_callback_form textarea:hover{
				border:2px solid #1ae7e7;
			}

		.zs_callback_form button{
			background:#1ae7e7;
			border:none;
			border-radius:10px;
			color:#fff;
			font:14px montserrat-m;
			margin:15px 0 25px 0;
			padding:10px 35px;
		}
		
			.zs_callback_form button:hover{
				background:#1edf47;
			}

			.zs_callback_form_box{
				display:grid;
				grid-template-columns:73% 27%;
				width:calc(100% - 59px);
			}
			
			.zs_callback_form_time{
				background:url(src/modal-clock-ico.png);
				background-position:10px 9px;
				background-repeat:no-repeat;
				background-size:18px 20px;
			}
			
			.zs_callback_form_email{
				background:url(src/modal-email-ico.png);
				background-position:10px 11px;
				background-repeat:no-repeat;
				background-size:18px 15px;
			}
			
			.zs_callback_form_pensil{
				background:url(src/modal-pensil-ico.png);
				background-position:15px 11px;
				background-repeat:no-repeat;
				background-size:18px 18px;
			}
		
	.zs_callback_confident{
		opacity:0.7;
	}

	/* --- MD --- */
	@media (max-width:500px){
		.zs_callback_form_box{
			display:block;
		}
		
			.zs_callback_form textarea{
				padding:12px 20px 10px 35px;
				width:100%;
			}
	}

/* COPYRIGHTS */
	
.zs_copyrights{
	background-color:#000;
	height:150px;
	padding:5px;
}
	
	.zs_copyrights_text{
		color:#ccc;
		padding:10px;
		text-align:right;
	}

	.zs_footer_menu_inbox{
		align-items:center;
		display:grid;
		grid-template-columns:90px calc(100% - 590px) 200px 105px 195px;
		margin:20px 0;
	}
	
		.zs_footer_menu_inbox a{
			text-decoration:none;
		}

		.zs_footer_menu_inbox img{
			height:35px;
			margin:10px 0;
		}
		
			.zs_footer_menu_inbox a:hover{
				opacity:0.8;
			}
		
		.zs_footer_menu_links{
			padding:0 0 0 15px;
		}
		
			.zs_footer_menu_links a{
				font:13px montserrat-m;
				margin:0 25px;
			}
			
				.zs_footer_menu_links a:hover{
					color:#1ae7e7 !important;
					opacity:1;
				}
	
		.zs_top_menu_inbox_phone{
			font:20px montserrat-bl;
		}

	.zs_copyrights .zs_modal_form_confident{
		opacity:0.5;
	}

/* UP BUTTON */

#toTop{
	background:rgba(2,16,43,0);
	top:55px;
	color:#777;
	cursor:pointer;
	display:none;
	height:100%;
	font:14px montserrat-m;
	left:1px;
	margin:0 0 0 -1px;
	padding:20px 35px 0 20px;
	position:fixed;
	text-align:center;
}
	
	#toTop:hover,
	#toTop:focus{
		background:rgba(2,16,43,0.3);
	}

/* PAGES */

.zs_page{
	padding:50px 10px 100px 10px;
}

	.zs_page .zs_text_standart a{
		color:#02102b;
		text-decoration:underline;
	}
	
		.zs_page .zs_text_standart a:hover{
			color:#1ae7e7;
			text-decoration:none;
		}
		
	.zs_page .zs_modal_form_confident{
		margin:50px 0 0 0;
	}
	
	/* --- MD --- */
	@media (max-width:475px){
		.zs_page_title_confident{
			font:30px montserrat-bl;
		}
	}	
	/* --- MD --- */
	@media (max-width:390px){
		.zs_page_title_confident{
			font:24px montserrat-bl;
		}
	}